
; ДАННЫЕ НАКАПЛИВАЮЩИХСЯ БОНУСОВ

[GENERAL_DATA]
bonus_lifetime		=	14000;   время жизни бонуса на фигуре
bonus_time_warning	=	2500;    время до изчезновения когда начинается мигание

[MAGIC_WAND_SHAPE]   ; матрица уничтожения области волшебной палочкой
sa_00 = 0,0,0,0,0,0;
sa_01 = 0,0,1,1,0,0;
sa_02 = 0,0,0,1,1,0;
sa_10 = 0,1,1,0,0,0;
sa_11 = 1,1,1,1,1,1;
sa_12 = 0,0,0,0,1,1;
sa_20 = 1,1,0,0,0,0;
sa_21 = 1,0,0,0,0,1;
sa_22 = 0,0,0,0,0,0;

